//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Extreme Crafting",
        "uuid": "801b2b46-78c9-4844-8177-f83bcc263d54",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "680c12e5-ff75-4bed-b7db-cb26fab955cd",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "575fc0ee-2a8b-49bd-b9c8-1b8cb810f68f",
            "version": [0, 0, 1]
        }
    ]
}